/messages/:id

Retrieves one message. You can read messages you sent, messages you sent as a delegate, and messages in sequences you can access. Deleted messages can still be read here, although GET /v1/messages leaves them out. Any other id returns 404 with an empty body.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The message's _id.

Responses

404

The message does not exist or you cannot access it. The body is empty.

Language
Credentials
Header
LoadingLoading…
Response
Choose an example:
application/json
Psst... like working with APIs? Come join us!